<div class="panel panel-default nl">
  <div class="panel-heading">

    <a href="/atom.xml" class="rss-btn">
      <button class="btn btn-sm btn-default" data-toggle="tooltip" title="RSS Feed">
        <strong>RSS</strong>
        <i class="fa fa-rss" style="color:orange"></i>
      </button>
    </a>

    For the latest and most detailed news follow <strong><a href="https://twitter.com/gitlab">@gitlab</a></strong>
    on Twitter.
    <a href="https://gitlab.com/gitlab-com/blog-posts/issues">Future blog posts suggestions</a>.
  </div>
  <div class="panel-body newsletter">

    <span class="newsletter-preamble">
      Get our GitLab newsletter twice monthly.
    </span>

    <div class="newsletter-form">

      <script src="//app-ab13.marketo.com/js/forms2/js/forms2.min.js"></script>
      <form id="mktoForm_1077"></form>
      <script>


        MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1077, function(form) {
          form.onSuccess(function(values, followUpUrl) {

            form.getFormElem().hide();
            document.getElementById('confirmform').style.display = 'block';

            dataLayer.push({event: 'mktoLead',mktoFormId: form.getId()});
            return false;
          });
          function getgacid() {
            try {
              var tracker = ga.getAll()[0];
              return tracker.get('clientId');
            } catch (e) {
              return 'n/a';
            }
          }
          form.vals({
            'gacid': getgacid()
          });
        });
      </script>

       <div id="confirmform" style="display:none;"><p>Thanks for subscribing!</p></div>
    </div>
  </div>
</div>
